package net.mcreator.puzzle_code.procedures;

import java.util.List;
import java.util.ArrayList;

public class GetNBTPositionSystemProcedure {
	public static void execute() {
		List<Object> Pos = new ArrayList<>();
	}
}
